# SeMoA Starter Settings (demo1)
semoa.base=./
semoa.log=./etc/demo1
semoa.script.parameters=./etc/demo1.conf
semoa.script=./etc/rc
de.fhg.igd.logging.config=./etc/semoa.logging
java.security.policy=./etc/java.policy
